Subject: Re: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Oct 2019 16:00:42 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 17 Oct 2019 11:39:31 +0200
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked], 
> 	積丹尼 Dan Jacobson <[email-masked]>
> 
> > Fine with me, but let's not give it any key binding yet, and please
> > mention this command in NEWS.
> 
> Please find attached an updated patch fixing your comments as well as
> earlier comments by Drew Adams.
> 
> In addition to adding this to NEWS, I've also updated the elisp manual.

Thanks.  However, I think that the right manual for this is the user
manual, not the ELisp manual.  It is, after all, a command whose
purpose is to show documentation to the user, right?

> Subject: [PATCH] Add new help function describe-keymap
> 
> This code was written by Drew Adams.  Stefan Kangas adapted it for
> inclusion in Emacs, added unit tests and documentation.

I think CONTRIBUTE advises to use Co-authored-by for these situations.